using System.ComponentModel;

namespace OpenWarehouse.warehouse.api.Model.Tool;

public class InitialziationResultModel
{
    [DefaultValue(false)]
    public bool IsAlreadyInitialized { get; set; }
    [DefaultValue(false)]
    public bool Success { get; set; }
    [DefaultValue(false)]
    public bool TestAuthSuccess { get; set; }
    public string? ServiceAccountName { get; set; }
}